Render template

- « Yaf_View_Simple::display

- Yaf_View_Simple::__get »

- PHP Manual
- Yaf_View_Simple
- Render template

# Yaf_View_Simple::eval

(Yaf >=2.2.0)

Yaf_View_Simple::eval — Render template

### Description

public Yaf_View_Simple::eval(string `$tpl_content`, array `$tpl_vars` = ?): string

Render a string tempalte and return the result.

### Parameters

`tpl_content`

  string template

`tpl_vars`

### Return Values